   body {
    font-family: Verdana, Arial, Helvetica, sans-serif
    font-size: large
    text-align: center;
	margin: 0 auto;
	color: black;
	background-color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
  }
   #container {
    position:relative;
    margin:0 auto;
    width:1040px;
    text-align: center;
  }
  
  #mainContent {
	position: absolute;
	width: 720px;
	left: 200px;
	top:90px;
	text-align: left;
	
	padding:15px;
  }
  h1, h2 {
	margin:0;
	text-align: center;
	color: #CC0033
  }
  p {
color:#CC0000;
font-size:.8em;
margin-left:5px;
margin-top:0px;
margin-bottom:7px;

}
  p, ul, ol {
    margin-top:0;
  }
  .redNarrowSpace {
    color: red;
    margin-top: 0;
    margin-bottom:3pt;
  }
 li {
    margin-bottom:10pt;
  }
  .linkStyle {
    width:100%;
    text-align: center;
    font-weight: bold;
    margin-bottom:5pt;
    margin-top:5pt;
  }
  button {
	font-size:0.9em;
	font-weight:bold;
	background-color:yellow;
	color:black;
	border-style:outset;
	border-color:yellow;
  }
  .centered {
    text-align: center;
  }
  #topMiddleBox {
    position: absolute;
    top:0;
    left:190px;
  }
  #rightBox, #leftBox {
  vertical-align:middle;
	width: 170px;
	font-size:.8em;
	top:20;
  }
  #leftBox {
    position: absolute;
    left:0;
  }
  #rightBox {
	position: absolute;
	left:915px;
  }
.style11 {
	font-size: x-large
}
.style18 {
	color: #000000;
	font-size: 16px;
}
.style19 {
	color: #663333;
	font-size: small;
}
.style20 {
	font-size: x-large;
	color: #663333;
}
.style21 {
	color: #000000
}
.style26 {color: #990000}
.style29 {color: #000000; font-size: medium; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style30 {font-size: small}
.style34 {color: #009933}
.style35 {
	color: #000000;
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style36 {
	color: #000000;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style47 {font-size: xx-large}
.style50 {color: #FF0000}
  button,#topMiddleBox, #BottomMiddleAd, #topBox, "bottomBox, #rightBox,#leftBox {
display: none;
}